.box {
    background-color: theme('colors.background.black');
    padding: 20px 30px;
}

.close {
    display: flex;
    justify-content: flex-end;
}

.close svg {
    cursor: pointer;
}

.item {
    color: theme('colors.text.white');
    font: 400 44px / 70px theme('fontFamily.vk');
}

.item span:hover {
    color: theme('colors.vk-blue');
    cursor: pointer;
}

.list {
    margin: 116px 0 180px;
    text-align: center;
}

@media (min-width: 1121px) {
    .box {
        display: none;
    }
}